<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Skeda jirrevedu");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Skeda jirrevedu");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Żid New Avveniment");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: Bidliet mhux se jiġu rreġistrati sakemm inti tagħżel");
define('CALENDAR_EVENTS_DATE_FORMAT', "(SSSS-XX-JJ)");
define('CALENDAR_EVENTS_START_TIME', "bidu Time");
define('CALENDAR_EVENTS_END_TIME', "Ħin tmiem");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Inti żgur li trid tħassar il-");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "avveniment?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Jekk jogħġbok imla l-data fil-format ta &#39;ssss&#39; &#39;mm jj &quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Ebda rekords misjuba. Ma kellekx ħassar avveniment.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokalizzati avvenimenti ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "avveniment imħassar");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Tħassar avveniment ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Ebda rekords misjuba. Ma kellekx aġġornament avveniment.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "avveniment aġġornat");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aġġornament tal-avveniment ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Ebda rekords misjuba. Ma kellekx jaġġorna, listi ta &#39;utenti.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "listi utent aġġornati");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aġġornati l-listi utent ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Inti lħaqt l-limitu memorja tan-numru ta &#39;avvenimenti li jistgħu jiġu miżjuda f&#39;sessjoni waħda. Biex tkompli, isalva kwalunkwe avvenimenti unsaved u jġedded il-paġna.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Bidu query utent ...");

?>